@charset "utf-8";
.hd {
  margin: 30px 0 24px;
  font-size: 18px;
  font-weight: 700;
}

/* ==== price-search ==== */
.price-search {
  margin-top: 50px;
  border: 1px solid transparent;
  padding-bottom: 50px;
  text-align: center;
}
.price-search .ipt {
  display: block;
  width: 538px;
  height: 44px;
  margin: 54px auto 0;
  padding: 10px 60px;
  background: #F7F7F7;
  line-height: 44px;
  font-size: 15px;
  color: #999;
  text-align: center;
  border-radius: 22px;
}
.price-search .ipt.focus{
  color: #333;
}
.price-search .btn {
  display: block;
  width: 124px;
  height: 32px;
  margin: 36px auto 0;
  background: #EF4646;
  line-height: 32px;
  color: #fff;
  border-radius: 4px;
  cursor: pointer;
}
.price-search .notice{margin-top: 70px;color: #666;}
.price-search .notice a{color: #EF4646;}
.price-search .notice a:hover{text-decoration: underline;}

/* product-price-trend */
.product-price-trend-wrapper {
  margin-top: 20px;
}
.product-price-trend-wrapper h2 {
  margin: 26px 0 24px;
  padding: 0 40px;
  font-size: 22px;
  line-height: 30px;
  font-weight: 700;
}
.product-price-trend {
  padding: 0 40px;
}
.product-price-trend .pic {
  width: 130px;
  height: 130px;
  margin-right: 24px;
}
.product-price-trend .title {
  height: 25px;
  line-height: 25px;
  font-size: 18px;
  font-weight: 700;
  overflow: hidden;
}
.product-price-trend .btn {
  display: inline-block;
  height: 32px;
  line-height: 32px;
  padding: 0 14px;
  border-radius: 4px;
}
.product-price-trend .price-wrap {
  height: 32px;
  margin: 25px 0 16px;
}
.product-price-trend .price span {
  color: #EF4646;
}
.product-price-trend .price strong {
  margin-left: 4px;
  font-size: 24px;
}
.product-price-trend .price i {
  padding: 8px 10px;
  font-size: 20px;
}
.product-price-trend .coupon {
  margin-left: 10px;
  background: #FFEFEF;
  color: #EF4646;
}
.product-price-trend .gotobuy {
  background: #EF4646;
  color: #fff;
}
.product-price-trend .goto-dwn {
  padding: 30px 0 40px;
  font-size: 13px;
  color: #999;
  text-align: center;
}
.product-price-trend .price-curve-inner {
  position: relative;
  top: 30px;
}
#chart .price-curve-chart-tooltip {
  width: 132px;
  box-shadow: 0 2px 20px rgba(239,70,70, .1)!important;
  border-radius: 10px!important;
}
#chart .price-curve-chart-tooltip::before {
  content: '';
  position: absolute;
  left: 20px;
  bottom: -20px;
  width: 0;
  height: 0;
  border-left: 9px solid transparent;
  border-right: 9px solid transparent;
  border-top: 20px solid #fff;
}
.product-price-trend .price-curve-inner .chart-title {
  position: absolute;
  top: -60px;
  right: 0;
  display: inline-block;
  height: 38px;
  padding: 0 26px;
  line-height: 38px;
  background: #F7F7F7;
  border-radius: 4px;
  -moz-transform: skew(-15deg);
  -ms-transform: skew(-15deg);
  -o-transform: skew(-15deg);
  -webkit-transform: skew(-15deg);
  transform: skew(-15deg);
}
.product-price-trend .price-curve-inner .chart-title span {
  display: inline-block;
  color: #666;
  -moz-transform: skew(15deg);
  -ms-transform: skew(15deg);
  -o-transform: skew(15deg);
  -webkit-transform: skew(15deg);
  transform: skew(15deg);
}
.product-price-trend .price-curve-inner .chart-title em {
  font-size: 16px;
  font-weight: 700;
}
.product-price-trend .price-curve-inner .chart-title .hpr {
  margin-right: 20px;
  color: #EF4646;
}
.product-price-trend .price-curve-inner .chart-title .lpr {
  color: #7DD680;
}
.product-price-trend .goto-dwn a {
  color: #508CC7;
}
.icon-qushi::before {
  content: '';
  display: inline-block;
  width: 30px;
  height: 30px;
  background: url(//img1.miaomiaoz.com/image/51b41ee4c895396d16c351d915fa0b3f.png) center/30px no-repeat;
  position: absolute;
  left: 20px;
}
/* 主体24小时点击榜 */
.hot-live-list .hd {
  margin-bottom: 0;
}
.hot-live-list .aside-goods-item {
  float: left;
  width: 308px;
  margin-top: 24px;
}
.hot-live-list .aside-goods-item:nth-of-type(3n+1),
.hot-live-list .aside-goods-item:nth-of-type(3n+2) {
  margin-right: 108px;
}

/* ==== dvn 页 ==== */
.dvn-page .panel {
  margin-top: 40px;
}
.dvn-page .product-price-trend {
  padding-top: 40px;
}